/*
''template details start''
'name:Template
'primary:true
'serial:1110
'cssFile:template.css
'aspFile:template.asp
''template details end''
*/

@import url("/~templates/responsive.css");

html, body {
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	color:#666;
	background:#fff;
}

div#preload { display:none; }
a { color:#09b2c9; }
a:hover { color:#0bd4ef; }
.mobile { display:none; } 
.clear { clear:both; }
.pad { padding:30px; padding-top:0; font-size:110%; }
.pad ul {margin-left:20px;}
.pad p {margin:5px 0;}

/* header */
#headerBlock { padding:25px 0; background:#fff; }
#headerLogo { color:#7cd5db; font-size:18px; font-weight:300; margin-left:20px; margin-top:5px; }
#headerLogo h2 { color:#367eb0; font-size:36px; font-weight:400; text-transform:uppercase; line-height:75%; }
#headerContact { color:#383735; font-size:16px; font-weight:300; float:left; }
.headerBadges { float:right; margin-right:20px; height:50px; }
.headerBadges img { vertical-align:middle; max-height:43px; }
.icoLocation { background:url(/~images/template/iconLocation.png) center left no-repeat; padding-left:20px; }
.icoPhone { background:url(/~images/template/iconPhone.png) center left no-repeat; padding-left:20px; }

/* nav */
#navBar { background:#367eb0; box-shadow:0 2px 5px rgba(0,0,0,0.3); height:54px; }
#navBar .nav { width:auto; }
#navBar .nav { text-align:center; }
#navBar .nav ul { padding:0; margin:0; }
#navBar .nav ul li { padding:0; margin:0; display:inline-block; padding:18px 0; }
#navBar .nav ul li a { text-decoration:none; display:block; font-size:16px; color:#fff; border-right:1px solid #65b8cd; padding:0 19px; line-height:18px; }
#navBar .nav ul li a:hover { color:#afeaf9; }
#navBar .nav ul li.last a { border-right:none; }

/* slideshow */
#pageMain { position:relative; }
#slideshow { height:330px; width:900px; overflow:hidden; }
#slideshow img { height:auto; width:100%; }
.slidePrev, .slideNext { font-family:arial; border:none; background:#000; height:30px; width:30px; line-height:30px; color:#fff; padding:0; font-size:16px; position:absolute; top:300px; right:0; z-index:1000; opacity:0.2; }
.slidePrev { right:31px; }
.slidePrev:hover, .slideNext:hover { opacity:0.9; cursor:pointer; }

/* book online */
.bookingBar { background:url(/~images/template/header-bg.jpg) center left no-repeat; padding:60px 0; }
#bookingBar .rwr_table { margin:auto; }
#bookingBar .rwr_label,
#bookingBar .rwr_dayLabel { color:#fff; font-size:18px; padding:0 2px; }
#bookingBar .rwr_picker { border:2px solid #fff; margin:0 1px; }

/* page */
#pageBackground { background:#fff; /*background-image:url(/~images/template/background01.jpg); background-position:top center; background-repeat:no-repeat;*/ }
#pageBorder { background:rgba(255,255,255,0.4); padding:20px; margin-top:40px; }
#pageMain { background:#fff; min-height:800px;  }
#pageContent { padding:24px 34px 34px 34px; overflow:auto; } 
#pageContent h1 { color:#367eb0; font-size:28px; font-weight:400; border-bottom:1px solid #eaeaea; padding:0 0 15px 0; margin-bottom:30px; text-align:center; }
#pageContent h2 { color:#367eb0; font-size:16px; font-weight:400; }
.divL { width:49%; float:left; }
.divR { width:49%; float:right; }
.contactCard { background:#f7f7f7; padding:30px; font-size:16px; height:210px; }
#mapDiv { box-shadow:0 2px 5px rgba(0,0,0,0.2); margin-bottom:10px; }
.tripA { width:25%; float:left; }
.gReview { width:70%; float:right; margin-top:-20px; }
#TA_tchotel508 { margin-left:10px; }
.ta2016 { height:60px; }

/* cform */
.email-outer { background:#f7f7f7; padding:30px; height:210px; }
.email-row { width:100%; }
.email-label { display:inline-block; line-height:30px; vertical-align:top; width:100px; }
.email-field { display:inline-block; width:230px; }
.email-field input, 
.email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
.captcha-label { color:#999; display:block; font-size:11px; font-style:italic; line-height:14px; margin:5px 0; }
.cForm .buttonSend { display:block; float:right; margin:10px 0 0; }

/* footer */
#footerBlock { color:#777; font-size:16px; padding:45px 0 55px 0; font-weight:300; }
#footerContact { }
#footerContact h3 { color:#367eb0; font-size:36px; font-weight:200; text-transform:uppercase; }
#footerContact a { color:#777; }
#footerBadges { text-align:right; padding-top:50px; }
#footerBadges a { text-decoration:none; }
/* footer nav */
#footerNav { background:#367eb0; }
#footerNav .nav1L { text-align:center; }
#footerNav .nav1L ul { padding:0; margin:0; }
#footerNav .nav1L ul li { padding:0; margin:0; display:inline-block; padding:18px 0; }
#footerNav .nav1L ul li a { text-decoration:none; display:block; font-size:16px; color:#fff; border-right:1px solid #65b8cd; padding:0 19px; line-height:18px; }
#footerNav .nav1L ul li a:hover { color:#afeaf9; }
#footerNav .nav1L ul li.last a { border-right:none; }
/* footer copy */
#footerCopy { background:#fff; padding:15px; color:#bbb; font-size:14px; text-align:center; }
#footerCopy a { color:#bbb; text-decoration:none; }
#footerCopy a:hover { color:#888; }

.footer-logo {text-align:center; padding-bottom:30px; }
.footer-logo img {height:90px;}

/* btn */
#bookingBar .rwr_button { background-image:none;
	box-shadow:inset 0px 1px 0px 0px #3082e7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0958c0), color-stop(1, #084a9a) );
	background:-moz-linear-gradient( center top, #0958c0 5%, #084a9a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0958c0', endColorstr='#084a9a');
	font-family: 'Source Sans Pro', sans-serif; padding:5px 15px; margin-left:10px;
	background-color:#0958c0; border-radius:8px; border:1px solid #08448c; color:#fff; font-size:18px; font-weight:900; text-decoration:none; text-align:center; text-transform:uppercase; }
#bookingBar .rwr_button:hover { background:#0958c0; cursor:pointer; }
.btn,
#homeBoxes .newsTicker .newsLinks a,
#pageContent .rwrRoomtype .desc-book-button { 
	box-shadow:inset 0px 1px 0px 0px #666566;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #373634), color-stop(1, #272727) );
	background:-moz-linear-gradient( center top, #373634 5%, #272727 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#373634', endColorstr='#272727'); text-transform:uppercase; padding:10px 20px;
	background-color:#373634;	border-radius:8px; border:1px solid #000; display:inline-block; color:#fff; font-size:14px;	font-weight:400; text-decoration:none; text-align:center; }
.btn:hover,
#homeBoxes .newsTicker .newsLinks a:hover { background:#111; color:#fff; }


/** newsBlock deafult - title left of image  **/
#pageContent .newsJump, #pageContent .newsArchive { display:none !important; }
#pageContent .newsBlock { clear:both; overflow:auto; margin:20px 0; padding:30px; background:#f7f7f7; border:none; box-shadow:none; }
#pageContent .newsBlock .newsVideo { border:10px solid #fff; margin-bottom:20px; box-shadow:0px 1px 5px #ccc; background:#000; text-align:center; } 
#pageContent .newsBlock .newsVideo iframe { width:820px; height:460px; }
#pageContent .newsBlock .newsImage, 
#pageContent .newsBlock .newsImageFrame, 
#pageContent .newsBlock .newsImageBG { width:340px; height:200px; } 
#pageContent .newsBlock .newsImage { position:relative; float:right; margin:30px 0 20px 30px; border:10px solid #fff; box-shadow:0px 1px 5px #ccc; } 
#pageContent .newsBlock .newsImageFrame { position:absolute; top:0; left:0; } 
#pageContent .newsBlock .newsImageBG { background-size:340px auto !important; background-repeat:no-repeat !important; background-position:center center !important; background:#ccc; }
#pageContent .newsBlock h2.newsTitle { padding:0; margin:0 0 5px 0; font-weight:inherit; font-size:20px; border:none; position:static; }
#pageContent .newsBlock h3.newsDate { padding:2px 0; margin:0; font-weight:normal; font-size:14px; border:none; display:block; }
#pageContent .newsBlock h4.newsVenue { padding:0; margin:0; font-weight:normal; font-size:14px; border:none; display:block; }
#pageContent .newsBlock .newsTeaser { font-size:14px; font-weight:bold; margin:10px 0; } 
#pageContent .newsBlock .newsText { font-size:16px } 
#pageContent .newsBlock .newsLinks { margin-top:5px; font-size:12px } 
#pageContent .newsBlock .newsLinks a { display:block; text-decoration:none; color:#118ad7 !important; background:url(/~css/images/icon_xlink.png) center left no-repeat; padding-left:20px; }
#pageContent .newsBlock .newsLinks a:hover { text-decoration:underline; }

/** newsBlock deafult - title left of image  **/
#pageContent .newsBlock { clear:both; overflow:auto; margin:20px 0; padding:30px; background:#f7f7f7; border:none; box-shadow:none; }
#pageContent .newsBlock .newsVideo { border:10px solid #fff; margin-bottom:20px; box-shadow:0px 1px 5px #ccc; background:#000; text-align:center; } 
#pageContent .newsBlock .newsVideo iframe { width:820px; height:460px; }
#pageContent .newsBlock .newsImage, 
#pageContent .newsBlock .newsImageFrame, 
#pageContent .newsBlock .newsImageBG { width:340px; height:200px; } 
#pageContent .newsBlock .newsImage { position:relative; float:right; margin:30px 0 20px 30px; border:10px solid #fff; box-shadow:0px 1px 5px #ccc; } 
#pageContent .newsBlock .newsImageFrame { position:absolute; top:0; left:0; } 
#pageContent .newsBlock .newsImageBG { background-size:340px auto !important; background-repeat:no-repeat !important; background-position:center center !important; background:#ccc; }
#pageContent .fitz-reviews .newsBlock h2.newsTitle { margin:0; }
#pageContent .fitz-reviews .newsBlock h4.newsVenue { font-size:14px; margin-bottom:5px; }
#pageContent .fitz-reviews .newsBlock h3.newsDate { display:none; }
#pageContent .fitz-reviews .newsBlock .newsTeaser { display:none; }
#pageContent .fitz-reviews .newsBlock .newsText { font-size:14px } 

/******************* Image Gallery CSS *******************/
#pageContent .cmsGallery li { border:none; margin:6px; list-style:none; }

/** webrooms room description **/
#pageContent .rwrRoomtype { background:#f7f7f7; box-shadow:none; margin-bottom:40px; border-bottom:1px solid #ddd; }
#pageContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { list-style:none; }
#pageContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:10px solid #fff; }	
#pageContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; box-shadow:0 1px 3px rgba(0,0,0,0.2); }			
#pageContent .rwrRoomtype .desc-text-div { font-size:16px; }
#pageContent .rwrRoomtype .desc-book-button { font-weight:400; font-size:16px; text-transform:none; margin:0; border-radius:5px; display:block; }
#pageContent .rwrRoomtype h2 { font-size:18px; border:none; background:#367eb0; padding:10px 20px; margin:-20px; margin-bottom:10px; color:#fff; }
#pageContent .rwrRoomtype .desc-from,
#pageContent .rwrRoomtype .desc-cap { top:13px; color:#fff; }






/********** MOBILE **********/
@media only screen and (max-width: 940px) {
body { font-size:100%; line-height:140%; }
.mobile { display:block; margin:auto; }
.remove { display:none !important; } 
.headerBadges,
#footerNav { display:none; }
#headerBlock { padding:1.75em 0.5em; text-align:center; line-height:150%; background:#f7f7f7; }
#headerLogo h2 { font-size:175%; margin-bottom:0.25em; }
#headerLogo h3 { display:none; }
.icoLocation, .icoPhone { background:none; padding:0; }
#slideshow { height:auto; width:100%; overflow:hidden; }
#slideshow img { height:auto; width:100%; }
.slidePrev, .slideNext { display:none; }
					#bookingBar { background:#111; padding:0; position:relative; top:0; }
					#bookingBar img, #bookingBar h3, .rwr_label, .rwr_dayLabel, .rwr_picker { display:none; }
					#bookingBar .rwr_table { width:100%; margin:auto; margin-left:-10px; }
					#bookingBar .rwr_button, #pageContent .rwrRoomtype .desc-book-button { padding:0.5em; margin:0; width:100%; font-size:16px; background:#111; border-radius:0; border:none; box-shadow:none; position:static; }
					#bookingBar .rwr_button:hover { background:#111; }
#footerBlock { padding:3em 0 2.5em 0; font-size:110%; text-align:center; background:#367eb0; }
#footerContact { line-height:140%; padding:0; color:#ddd; }
#footerContact img { display:none; }
#footerContact h3 { margin-bottom:0.5em; color:#fff; padding:0 1em; font-size:175%; }
#footerBadges { text-align:center; margin:20px 0 0 0; padding:0; }
#footerBadges img { max-width:90%; }
#footerCopy { background:#ddd; color:#999; }
#footerCopy a { color:#999; }
#pageBorder { margin:0; padding:0; }
#pageBackground { background:none; }
#pageContent { padding:1.25em; }
.pad { padding:0.5em; padding-top:0; padding-bottom:1em; }
#pageContent h1 { font-size:150%; }
#pageContent img { display:block; margin:auto; }
.divL, .divR { float:none; width:100%; margin:1em 0; }
.contactCard { height:auto; padding:1em; }
.tripA { display:none; }
.gReview { width:100%; float:none; }
.mobHeader { margin-top:1.5em; }
#pageContent ul { margin-left:1em; }
#pageContent .cmsGallery ul { margin:0; }
/* contact form */
		.contact, .cForm { width:100%; }
		.email-outer { padding:1em; margin:1em 0; float:none; width:auto; height:auto; }
		.email-label, .email-field { width:95%; }
		.captcha-label { margin:0.5em 0; }
/* articles */
		#pageContent .newsBlock .newsImage { float:none; width:auto; margin:0 auto 1em auto !important; height:150px; }
		#pageContent .newsBlock .newsImageBG { background-size:100% !important; width:auto; height:150px; }
		#pageContent .newsBlock { padding:1.5em; }
		#pageContent .newsBlock .newsImageFrame { width:auto; height:150px; }
		#pageContent .newsBlock h3.newsDate { font-size:100%; display:block; padding:0; margin:0; }
		#pageContent .newsBlock h4.newsVenue { font-size:100%; display:block; padding:0; margin:0 0 0.5em 0; border:none; }
		#pageContent .newsBlock h2.newsTitle { width:auto; margin:0.5em 0 0 0; font-size:120%; position:static; border-bottom:none; }
		#pageContent .newsBlock .newsTeaser { text-align:left; font-size:inherit; }
		#pageContent .newsBlock .newsLinks { margin-top:1em; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
/* ROOMTYPES */
#pageContent .rwrRoomtype { margin-bottom:2em; }
#pageContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first {  }	
#pageContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li {  }			
#pageContent .rwrRoomtype .desc-text-div { font-size:115%; }
#pageContent .rwrRoomtype .desc-book-button { font-size:100%;  white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:0.5em 0; }
#pageContent .rwrRoomtype h2 { font-size:125%; padding:1em; margin-bottom:0; }
#pageContent .rwrRoomtype .fromCap { margin:0 -20px; padding:1em 1.5em; }
#pageContent .rwrRoomtype .desc-from,
#pageContent .rwrRoomtype .desc-cap { position:static; color:#aaa; display:inline-block; }
#pageContent .rwrRoomtype .desc-from { margin-right:1em; }
#pageContent .rwrRoomtype .desc-photos-thumbs { width:100%; float:none; margin:0; }
#pageContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; }
#pageContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { width:90%; height:auto; margin:0 0 5px 0; }	
#pageContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { height:auto; }
#pageContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li,
#pageContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:auto; }
#pageContent .rwrRoomtype .desc-caption { display:none; }
/*fontsizes*/
#pageContent .newsBlock .newsText { font-size:100%; }

}

/********** MOBILE NAV **********/
#navBar .nav ul { display:none; }
#navBar .mobile_handle { display:none; }
@media (max-width: 940px){
	#navBar { width:auto; height:auto; }
	#navBar .nav { width:100%; margin:auto; height:auto; }
	#navBar .nav a.mobile_handle { display:block; padding:0.8em; text-align:center; color:#fff; font-weight:bold; font-size:medium; background:url(/~images/template/mobile_plus.png) center right no-repeat #367eb0; }
	#navBar .nav a.mobile_handle:hover { cursor:pointer; }
	#navBar .nav ul { display:none; width:100%; margin:0; float:none; left:0; }
	#navBar .nav ul li { height:auto; border:none; display:block; position relative; float:none; padding:0; background:#000; border-top:1px solid #111; margin:0; width:100%; position:static; left:0; }
	#navBar .nav ul li a { font-size:120%; margin:0; display:block; position:relative; float:none; padding:1em 0; line-height:100%; clear:both; color:#fff; border-bottom:none; }
	#navBar .nav ul li a:hover { background:#111; border-bottom:none; }
}

/* pop-up window */
.modal { display: none; position: fixed; z-index: 1002;  padding-top: 50px; left: 0; top: 0; width: 100%; height: 100%; 
    overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.6);}
.modal-content { background-color: #fff; margin: auto; padding: 20px; border: 1px solid #888; border-radius:5px; width: 800px; height:auto;}
.close { color: #aaaaaa; float: right; font-size: 28px; font-weight: bold;}
.close:hover, .close:focus {color: #000; text-decoration: none; cursor: pointer;}

@media (max-width: 940px){
	.modal { padding-top: 100px; }
.modal-content { width: 80%; height:auto;}
}